function getIpAddresses() {
  var sheet = SpreadsheetApp.getActiveSheet();
  var lastRow = sheet.getLastRow()-1;
  var dataRange = sheet.getRange(2, 5, lastRow, 1);
  var values = dataRange.getValues();
  for (data in values) {
    var address = values[data].toString();
    var accessKey = ''
    var api_url = 'https://api.ipstack.com/'+address+'?access_key='+accessKey
    const settings = {
      async: true,
      crossDomain: true,
      method: 'GET',
      headers: {
        accept: 'application/json',
        'X-Api-Key': apiKey
      }
    };
    const sendMsg = UrlFetchApp.fetch(api_url, settings);
    var uuidResponse = sendMsg.getContentText();
    var parsedata = JSON.parse(uuidResponse);
    Logger.log(parsedata);
  }
}
